centromere {SNPchip} | R Documentation

## Coordinates of centromere

### Description

Extracts coordinates of centromere.

### Usage

    centromere(annotation, chromosome)

### Arguments

`annotation` | data.frame of chromosome annotation supplied by this package
`chromosome` | character vector indicating which chromosomes to obtain centromere coordinates

### Details

### Value

A data.frame containing start and stop sites of the centromere for all chromosomes in argument chromosome.

### Note

This is a static table.

### Author(s)

Robert Scharpf

### References

### See Also

### Examples

    data(annSnpset)
    centromere(chromosomeAnnotation(annSnpset), c(1:5, "X"))

[Package SNPchip version 1.0.0 Index]